#+FILETAGS: @personal
:PROPERTIES:
:ID:       2e92d17f-ce2d-4f45-9af6-d009f513ec7b
:CREATED:  [2019-09-17 Tue 18:55]
:MODIFIED: [2021-08-12 Thu 15:10]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Addresses

5 شارع الزبيدي، منشية البكري، شقة 6

4 Gillespie Road
London
N5 1LN

Flat 4
Ward Hall Court
Navarino Grove
London
E8 1AH

16A Cotton House
Norwood Road
Radford Boulevard
Nottingham
NG7 3BR

18 Kersley Road
London
N16 0NP
W912, 3003 Van Ness Street NW
Washington, D.C.
20008 USA

105 Charles Marx Way
Palo Alto, CA
94304 USA

4440 Willard Avenue, #740
Chevy Chase, MD
20815 USA

